﻿.TopPadding1
{
    padding-top:25px;    
}
.FormSection
{
    width: 100%;
    padding-bottom: 5px;
    padding-top: 5px;
}

.FieldSection
{
    width: 95%;
    padding-bottom: 5px;
    padding-top: 5px;
    padding-left: 5px;
    padding-right: 15px;
}

.FieldSection .Title
{
    color: #121212;  
    font-size: 12pt;
    font-family: Arial;
    font-weight: lighter;
    margin: 0;
    padding-bottom: 8px;
}

.FieldSection .BoldTitle
{
    color: #444;  
    font-size: 12pt;
    font-family: Arial;
    font-weight: bolder;
    margin: 0;
    padding-bottom: 4px;
}

.FieldSection .Description
{
    clear: both;
    color: #444;
    display: block;
    font-size: 8pt;
    font-family: Arial;
    font-weight: bold;
    margin: 0;
    width: 100%;
    padding-top: 4px;
    padding-bottom: 4px;
}
.FieldSection .Control
{
    width: 100%;
    vertical-align: center;
    text-align: left;
}

.FieldSection .Control input[type="text"]
{
    border: 1px solid #d2d2d2;
    background: #ffffff url(/style/blue/input.jpg) bottom repeat-x;
    color: #2b2b2b;
    height: 34px;
}

.FieldSection .Control input[type="password"]
{
    border: 1px solid #d2d2d2;
    background: #ffffff url(/style/blue/input.jpg) bottom repeat-x;
    color: #2b2b2b;
    height: 34px;
}

.FieldSection .Control input[type="checkbox"]
{
    border: 1px solid #d2d2d2;
}


.FieldSection .Control input[type="text"]:focus
{
    background: #ffffff url(/style/blue/input_sel.jpg) top repeat-x;
}

.FieldSection .Control textarea
{
    border: 1px solid #d2d2d2;
    background: #ffffff url(/style/blue/textarea.jpg) bottom repeat-x;
    color: #2b2b2b;
}

.FieldSection .Control select
{
    
    height:34px;   
    border: 1px solid #D2D2D2;
 }


.FieldSection .field_error
{

}

.FieldSection .tdfix
{
    padding-right: 8px !important;
}

.FieldSection .check_option
{
    font-size: 10pt;
    padding-left: 4px;
}

.FieldSection.Active
{
    /*background-color: #ecf5f9;*/
    border: 1pt solid #c2cfd5;
}

.FormSelect
{
    height:34px;
    
}

.FormSection table
{
    margin-bottom: 0px !important;
}


.Mark1
{
    background-color: #777;
}
.Mark2
{
    background-color: #888;
}
.Mark3
{
    background-color: #999;
}
.Mark4
{
    background-color: #AAA;
}

/* Field */





.FieldControl input
{
    border: solid 1px #777;
}



/* input / select */


.small
{
    width: 25%;
}


.medium
{
    width: 50%;
}


.large
{
    width: 99%;
}

.full
{
    width: 100%;
}

.full2
{
    width: 95%;
}

.full3
{
    width: 90%;
}


.half
{
    width: 50%;
}



/*-----------------------------------------------*/




.FormContainer
{
    margin: 0 auto;
    text-align: left;
}


.FormContainer .Top.Description
{
    font-family: Arial;
    font-size: 10pt;
    padding-bottom: 20px;
}



.FormContainer ul
{
    font-size: 100%;
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 100%;
}


.FormContainer .Submit
{
    padding-top: 200px;
    display: block;
    width: 100%;
}





.FormContainer .Footer
{
    clear: both;
    color: #999999;
    text-align: center;
    width: 640px;
    padding-bottom: 15px;
    font-size: 85%;
}




.FormContainer li div label
{
    clear: both;
    color: #444;
    display: block;
    font-size: 9px;
    line-height: 9px;
    margin: 0;
    padding-top: 3px;
}

.FormContainer li span label
{
    clear: both;
    color: #444;
    display: block;
    font-size: 9px;
    line-height: 9px;
    margin: 0;
    padding-top: 3px;
}

.FormContainer td
{
    float: inherit;
    text-align: left;
    padding: 0px;
    vertical-align: top;
}

.FormContainer td.separator
{
    padding: 4px;
    text-align: center;
}



.FormContainer .medium
{
    width: 50%;
}

.FormContainer td .large
{
    width: 90%;
}

.FormConfirmationMessage
{       
    height: 80px;
    width: 90%;
    margin-right: 10px;
    margin-top: 10px;
    
}

.FormProgressIndicator
{
    border: solid 1px #777;
    vertical-align: middle;
    padding: 0px;
    margin-right: 40px;
    height: 40px;
    width: 350px;
    float: right;
}

label.description
{
    border: none;
    color: #222;
    display: block;
    font-size: 95%;
    font-weight: 700;
    line-height: 150%;
    padding: 10px 0px 0px 1px;
}





input.text
{
    background: #fff url(../../../images/shadow.gif) repeat-x top;
    border-bottom: 1px solid #ddd;
    border-left: 1px solid #c3c3c3;
    border-right: 1px solid #c3c3c3;
    border-top: 1px solid #7c7c7c;
    color: #333;
    font-size: 100%;
    margin: 0;
    padding: 2px 0;
}


form ul
{
    font-size: 100%;    
    margin: 0;
    padding: 0;
    width: 100%;
}

form ul.nodecor
{
    font-size: 100%;
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 100%;
}


form li
{
   
    margin-left: 20px;    
    position: relative;
    line-height: 1.2em
}

form li:after
{
    clear: both;    
    display: block;
    height: 0;
    visibility: hidden;
}

.buttons:after
{
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

.buttons
{
    clear: both;
    display: block;
    margin-top: 10px;
}

* html form li
{
    height: 1%;
}

* html .buttons
{
    height: 1%;
}

* html form li div
{
    display: inline-block;
}


/**** Buttons ****/
input.button_text
{
    overflow: visible;
    padding: 0 7px;
    width: auto;
}

.buttons input
{
    font-size: 120%;
    margin-right: 5px;
}

/**** Inputs and Labels ****/
label.description
{
    border: none;
    color: #222;
    display: block;
    font-size: 95%;
    font-weight: 700;
    line-height: 150%;
    padding: 0 0 1px;
}

span.symbol
{
    font-size: 115%;
    line-height: 130%;
}


input.file
{
    color: #333;
    font-size: 100%;
    margin: 0;
    padding: 2px 0;
}

textarea.textarea
{
    background: #fff url(../../../images/shadow.gif) repeat-x top;
    border-bottom: 1px solid #ddd;
    border-left: 1px solid #c3c3c3;
    border-right: 1px solid #c3c3c3;
    border-top: 1px solid #7c7c7c;
    color: #333;
    font-family: "Lucida Grande" , Tahoma, Arial, Verdana, sans-serif;
    font-size: 100%;
    margin: 0;
    width: 99%;
    resize: none;
}

select.select
{
    color: #333;
    font-size: 100%;
    margin: 1px 0;
    padding: 1px 0 0;
    background: #fff url(../../../images/shadow.gif) repeat-x top;
    border-bottom: 1px solid #ddd;
    border-left: 1px solid #c3c3c3;
    border-right: 1px solid #c3c3c3;
    border-top: 1px solid #7c7c7c;
}


input.currency
{
    text-align: right;
}

input.checkbox
{
    display: block;
    height: 13px;
    line-height: 1.4em;
    margin: 6px 0 0 3px;
    width: 13px;
}

input.radio
{
    display: block;
    height: 13px;
    line-height: 1.4em;
    margin: 6px 0 0 3px;
    width: 13px;
}

label.choice
{
    color: #444;
    display: block;
    font-size: 100%;
    line-height: 1.4em;
    margin: -1.55em 0 0 25px;
    padding: 4px 0 5px;
    width: 90%;
}

select.select[class]
{
    margin: 0;
    padding: 1px 0;
}

*:first-child + html select.select[class]
{
    margin: 1px 0;
}

.safari select.select
{
    font-size: 120% !important;
    margin-bottom: 1px;
}

input.small
{
    width: 25%;
}

select.small
{
    width: 25%;
}

input.medium
{
    width: 50%;
}

select.medium
{
    width: 50%;
}

input.large
{
    width: 99%;
}

select.large
{
    width: 100%;
}

textarea
{
    norezise: true;
}

textarea.small
{
    height: 5.5em;
}

textarea.medium
{
    height: 10em;
}

textarea.large
{
    resize: none;
}


.hiddenValue
{
    visibility: hidden;
    position: relative;
    left: 20px;
}
